<?php
$z[0]=Array("field","三角城,三角城介绍,祁连县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三角城海晏三角城遗址，位于青海省海北藏族自治州所属海晏县境青海湖东北水草丰盛的金银滩上，距西宁市90公里，当地称为“三角城”，为汉代西海郡城址。,三角城,三角城简介,祁连县旅游",73,288);
$z[1][4]['name']="description";
$z[2]=Array("field","三角城_祁连县三角城旅游",290,351);
$z[2][4]['name']="title";
$z[3]=Array("field","",353,392);
$z[3][4]['name']="writer";
$z[4]=Array("field","",394,433);
$z[4][4]['name']="source";
$z[5]=Array("field","",435,475);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三角城\n</p><p>　　海晏三角城遗址，位于青海省海北藏族自治州所属海晏县境青海湖东北水草丰盛的金银滩上，距西宁市90公里，当地称为“三角城”，为汉代西海郡城址。<div align=center style=\"margin:0 0 0 5px\"></div>",477,719);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L2202350Z-29113.gif",721,807);
$z[7][4]['name']="litpic";

?>